.lm
.ifnot hlp
.bb
.lm.hl 1 Equation formatting
.endif hlp
.if hlp.i-1;2 EQUATIONS
.br
.endif hlp
An equation formatting routine has been added to RUNOFF.  This is designed
to format multiple nested fractions.  To use this facility the equation flag
must be enabled via the .FLAGS EQUATION command.
Subscripts or superscripts are normally taken care of in formatting
fractions, but you may wish to add extra space between the line and the
numerator or denominator.  To do this give the command .ENABLE EQATION 1
to add 1/2 line or .ENABLE EQUATION 2 to add 1 whole line.
With these preliminary commands out of the way the braces _{ _} are now flags
which are used in formatting equations.  They must be preceeded by the 
underscore __ if they are to appear in the text.
.p
Fractions are formatted in the following manner.  You express the faction as:
.i10; {NUMERATOR}/{DENOMINATOR}
.br;and RNO will output:
.tp3
.nf.lm+10; NUMERATOR
______________________
DENOMINATOR
.f.lm-10.s
.p
Fractions may be nested inside each other {{A}/{B}#+#{C}/{D}}/{DENOMINATOR}.
The macimum nesting is about 6 deep.  If the nesting is all in numerators then
it is limited to 12, all in denominators is limited to 6.
Spaces or tabs may be freely used between numerators and denominators outside
of the braces for clarity.  They will not appear in the final output.
For example {A}/{B} will format the same as {A}#/#{B}.
Certain features will no longer work inside fractions. Normal spaces
are treated as non expandable, and tabs are likewise treated as non expandable
spaces.  As a result fractions are never expanded to right justify the text.
.p
One warning is in order.  Fractions may not be split between 2 output lines.
If this occurrs because the text is too long, you will get a string of
error messages and the output will be messed up.  You certainly may use more
than 1 input line to format the fraction.  You may wish to use the command
_.NO SPACE to prevent extra spaces from being automatically inserted.
.p
The commands used to control equation formatting are:
.list 0
.le .FLAGS EQUATION
.le .NO FLAGS EQUATION
.le .ENABLE EQUATION n
.LE .DISABLE EQUATION
.END LIST
.note
This equation routine will only work properly with word processing style
hard copy printers which support sub/superscript escape sequences
and backspacing.  In addition sub/superscripting escape sequences must be
defined with VSP parameters.
.end note
.eb
